Subject: Re: [PATCH 1/2] powerpc/ftrace: Fix #if that should be #ifdef

From: Michael Ellerman <[email-masked]>
Date: Tue, 07 Apr 2009 00:59:47 +1000

On Mon, 2009-04-06 at 10:45 -0400, Steven Rostedt wrote:
> On Tue, 2009-04-07 at 00:40 +1000, Michael Ellerman wrote:
> > Commit bb7253403f7a4670a128e4c080fd8ea1bd4d5029 (powerpc64,
> > ftrace: save toc only on modules for function graph), added a
> > 
> > Fixes the following warning on 32-bit builds:
> >  arch/powerpc/kernel/ftrace.c:562:5: error: "CONFIG_PPC64" is not defined
> > 
> > Signed-off-by: Michael Ellerman <[email-masked]>
> 
> Acked-by: Steven Rostedt <[email-masked]>
> 
> Hmm, maybe I'll keep the "Git Author" as [email-masked], and change
> the signature to my goodmis account. Maybe that would be less confusing.

Thanks for the acks.

Yeah I copied the address from your S-O-B, so I'd say that address
should be the one you want mail to go to.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person